path: /build/build/virtualbox-modules-kernel-6.1-7.1.8.168469.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet i -y sys-apps/kmod virtual/modutils pkgconf virtual/libelf virtual/linux-sources
    && luet cleanup
  - epro list && emerge -j ${JOBS} app-emulation/virtualbox-modules -pv -t
  - |
    emerge -j ${JOBS} app-emulation/virtualbox-modules
  - |
    eval 'rm -rf /virtualbox-modules || true' && mkdir /virtualbox-modules && \
    luet-portage --dir /virtualbox-modules app-emulation/virtualbox-modules
  - for i in /virtualbox-modules/lib/modules/6.1.141-macaroni/misc/*.ko ; do zstd
    ${i} -o ${i}.zst --rm ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:af173e9713815cc312c9b24f1d327f7561530fb0c10504316ce8b4eb729ccedd
  package:
    name: virtualbox-modules
    version: 7.1.8.168469
    category: kernel-6.1
    requires:
    - name: kernel
      version: '>=0'
      category: seed-6.1
    annotations:
      kernel_module: true
    buildtimestamp: 2025-06-15 19:30:29.120625001 +0000 UTC m=+451.880239613
    labels:
      emerge.packages: app-emulation/virtualbox-modules
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 6.1.141
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/modprobe.d/
  - ^/usr/lib/modules-load.d/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cda0067bffe55e72240e7d5b470c388bb542884b6e6d5d8eb8bb1062a31b3cf9
compressiontype: zstd
files:
- lib/modules/6.1.141-macaroni/misc/vboxdrv.ko.zst
- lib/modules/6.1.141-macaroni/misc/vboxnetadp.ko.zst
- lib/modules/6.1.141-macaroni/misc/vboxnetflt.ko.zst
package_cacheimage: ""
runtime:
  name: virtualbox-modules
  version: 7.1.8.168469
  category: kernel-6.1
  requires:
  - name: virtualbox-common
    version: '>=0'
    category: kernel
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-emulation/virtualbox-modules
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 6.1.141
